<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.799999237061</MDI>
      <MDI key="STATISTICS_MEAN">30.562936194636</MDI>
      <MDI key="STATISTICS_MINIMUM">10.482999801636</MDI>
      <MDI key="STATISTICS_STDDEV">4.4914003436147</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
